.avia-slideshow li img {
	border-radius: 0 !important
}

.avia_mobile .avia-fullscreen-slider .avia-slideshow>ul>li {
	background-attachment: initial !important
}

.avia-fullscreen-slider .caption_container {
	width: calc(100% - 100px);
	max-width: 100%
}

@media all and (max-width:767px) {
	.avia-fullscreen-slider .caption_container {
		width: 85%;
		max-width: 85%;
		margin: 0 auto
	}
}

.avia-fullscreen-slider .slideshow_align_caption {
	padding-bottom: 0 !important
}

.avia-fullscreen-slider .slideshow_inner_caption {
	padding: 0 !important
}

.avia-fullscreen-slider .slideshow_caption {
	width: 100%;	
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title,
.avia-caption .avia-caption-content p, .avia-caption .avia-caption-title{
background: none !important;
}

.avia-fullscreen-slider:hover .avia-slideshow-dots a,
.av-control-minimal:hover .avia-slideshow-dots a,
.avia-slideshow:hover .avia-slideshow-controls a {
	opacity: 1 !important
}

.avia-slideshow:hover .avia-slideshow-controls a:hover {
	opacity: .5 !important
}

.avia-slideshow-dots a {
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-filter: drop-shadow(0px 1px 1px rgba(0, 0, 0, .5));
	filter: drop-shadow(0px 1px 1px rgba(0, 0, 0, .5))
}

.avia-slideshow-arrows a {
	width: 40px !important;
	font-size: 32px !important;
	margin-left: 0 !important;
	margin-right: 0 !important
}

.avia-slideshow-arrows a:before {
	border: none !important;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, .5)
}

.avia_mobile .avia-slideshow-arrows a {
	display: block !important
}

.avia_mobile .avia-slideshow-controls a {
	opacity: 1 !important
}

.avia_mobile .avia-slideshow-dots {
	display: none !important
}

.avia-fullscreen-slider .avia-slideshow-arrows {
	display: none !important
}
/*.avia-fullscreen-slider .avia-slideshow-arrows,
.avia-content-slider .avia-slideshow-arrows {
	display: none !important
}*/

.avia_mobile .avia-fullscreen-slider .avia-slideshow-dots {
	display: block !important
}

.av-video-slide video {
	height: auto !important
}

#top .av-video-slide .mejs-container {
	width: 100% !important
}

.avia-fullscreen-slider .avia-slideshow-inner li:before {
	content: "";
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9 !important;
	-webkit-box-shadow: inset 0px 0px 150px 50px rgba(0, 0, 0, .25) !important;
	-o-box-shadow: inset 0px 0px 150px 50px rgba(0, 0, 0, .25) !important;
	-ms-box-shadow: inset 0px 0px 150px 50px rgba(0, 0, 0, .25) !important;
	box-shadow: inset 0px 0px 150px 50px rgba(0, 0, 0, .25) !important
}

@media all and (max-width:767px) {
	.avia-fullscreen-slider .avia-slideshow-inner li:before {
		-webkit-box-shadow: inset 0px 0px 90px 30px rgba(0, 0, 0, .25) !important;
		-o-box-shadow: inset 0px 0px 90px 30px rgba(0, 0, 0, .25) !important;
		-ms-box-shadow: inset 0px 0px 90px 30px rgba(0, 0, 0, .25) !important;
		box-shadow: inset 0px 0px 90px 30px rgba(0, 0, 0, .25) !important
	}
}

.avia-fullscreen-slider li[style*=O3] .slideshow_align_caption,
.avia-fullscreen-slider li[style*=VFD] .slideshow_align_caption,
.avia-fullscreen-slider li[style*=Karriere] .slideshow_align_caption,
.avia-fullscreen-slider li[style*=Earthright] .slideshow_align_caption {
	text-align: right !important
}

.avia-fullscreen-slider li[style*=O3] .slideshow_align_caption a,
.avia-fullscreen-slider li[style*=VFD] .slideshow_align_caption a,
.avia-fullscreen-slider li[style*=Karriere] .slideshow_align_caption a,
.avia-fullscreen-slider li[style*=Earthright] .slideshow_align_caption a{
	float: right
}

.avia-fullscreen-slider li[style*=VFD] {
	background-position: 50% 50% !important
}

@media only screen and (max-width:767px) {
	.avia-fullscreen-slider li[style*=VFD] h2 {
		color: rgba(255, 255, 255, 1) !important
	}
}

.avia-fullscreen-slider li[style*=Earthright] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 1024px;
	height: 820px;
	max-width: 1.3em;
	background-image: url(/wp-content/uploads/Earthright-Logo-Green-White.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 -.02em .04em auto
}

.avia-fullscreen-slider li[style*=O3] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 300px;
	height: 300px;
	max-width: 1.7em;
	background-image: url(/wp-content/uploads/O3-Logo-Blue.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 -.27em -.2em auto;
}

.avia-fullscreen-slider li[style*=Retrofit] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 300px;
	height: 60px;
	max-width: 4em;
	background-image: url(/wp-content/uploads/Delta-Retrofit-Badge-Angled.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 auto 10px 0;
}

.avia-fullscreen-slider li[style*=VFD] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 300px;
	height: 60px;
	max-width: 4em;
	background-image: url(/wp-content/uploads/Delta-Integrated-Badge-Angled.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 0 10px auto
}

.avia-fullscreen-slider li[style*=Karriere] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 300px;
	height: 60px;
	max-width: 4em;
	background-image: url(/wp-content/uploads/Delta-Karriere-Badge-Angled.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 0 10px auto;
}

.avia-fullscreen-slider li[style*=Delta-Building] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 300px;
	height: 60px;
	max-width: 4em;
	background-image: url(/wp-content/uploads/Delta-Building-Badge-Angled.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 auto 10px 0
}

.avia-fullscreen-slider li[style*=ChipReader] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 300px;
	height: 60px;
	max-width: 4em;
	background-image: url(/wp-content/uploads/Delta-Sicherheit-Badge-Angled.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 auto 10px 0;
}

.avia-fullscreen-slider li[style*=Produktneuheit] .slideshow_align_caption h2:before {
	content: "";
	position: relative;
	display: block;
	overflow: visible;
	width: 300px;
	height: 60px;
	max-width: 4em;
	background-image: url(/wp-content/uploads/Delta-Neuheit-Badge-Angled.svg);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 auto 10px 0;
}
.avia-fullscreen-slider li[style*=Produktneuheit] .slideshow_align_caption .avia-caption-content p {
    width: 75%;
}
.avia-fullscreen-slider li[style*=Produktneuheit] .slideshow_caption {
    padding-left: 0 !important;
}

@-webkit-keyframes caption-right {
	0% {
		-webkit-transform: translate(1000px, 0);
		opacity: 0
	}
	25% {
		opacity: 0
	}
	100% {
		-webkit-transform: translate(0, 0);
		opacity: 1
	}
}

@keyframes caption-right {
	0% {
		-webkit-transform: translate(1000px, 0);
		transform: translate(1000px, 0);
		opacity: 0
	}
	25% {
		opacity: 0
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		opacity: 1
	}
}

@-webkit-keyframes caption-left {
	0% {
		-webkit-transform: translate(-1000px, 0);
		opacity: 0
	}
	25% {
		opacity: 0
	}
	100% {
		-webkit-transform: translate(0, 0);
		opacity: 1
	}
}

@keyframes caption-left {
	0% {
		-webkit-transform: translate(-1000px, 0);
		transform: translate(-1000px, 0);
		opacity: 0
	}
	25% {
		opacity: 0
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		opacity: 1
	}
}

.avia-content-slider-inner {
	-webkit-perspective: none !important;
	perspective: none !important
}

.avia-content-slider-inner .slide-entry-wrap {
	-webkit-perspective: none !important;
	perspective: none !important
}

.avia-webkit .slide-entry,
.avia-webkit .avia-content-slider,
.avia-webkit .avia-content-slider-inner,
.avia-webkit .avia-content-slider-inner .slide-entry-wrap {
	-webkit-perspective: none !important;
	perspective: none !important
}

h3.slide-entry-title {
	text-transform: uppercase !important;
	color: rgba(147, 149, 152, 1) !important;
	margin-top: 1em !important;
	margin-bottom: 1em !important
}

.avia-content-slider .slide-image,
.avia-content-slider .slide-image img {
	border-radius: 0 !important
}

.slide-entry {
	margin-bottom: 20px !important
}

.slide-entry a.slide-image {
	overflow: hidden
}

.slide-entry a.slide-image img {
	-webkit-transition: transform .6s ease-out;
	-o-transition: transform .6s ease-out;
	transition: transform .6s ease-out
}

.slide-entry a:hover img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05)
}

.slide-entry-title {
	-webkit-transition: color .25s linear;
	-ms-transition: color .25s linear;
	transition: color .25s linear
}

.slide-entry a:hover+.slide-content .slide-entry-title,
.post-entry .post-title:hover,
.avia-content-slider .slide-entry-title:hover {
	opacity: 1 !important;
	color: rgba(64, 65, 66, 1) !important
}

.slide-entry .image-overlay {
	display: none !important
}

.slide-entry .blog-categories {
	display: none !important
}

.avia-fullscreen-slider a.avia-color-dark {
	border: 2px solid rgba(64, 65, 66, 1) !important;
	background-color: rgba(64, 65, 66, 0) !important;
	color: rgba(64, 65, 66, 1) !important
}

.avia-fullscreen-slider a.avia-color-dark:hover {
	border: 2px solid rgba(64, 65, 66, 1)!important;
	background-color: rgba(64, 65, 66, 1)!important;
	color: rgba(255, 255, 255, 1) !important
}

.avia-fullscreen-slider a.avia-color-light {
	border: 2px solid rgba(255, 255, 255, 1) !important;
	background-color: rgba(255, 255, 255, 0) !important;
	color: rgba(255, 255, 255, 1) !important
}

.avia-fullscreen-slider a.avia-color-light:hover {
	border: 2px solid rgba(255, 255, 255, 1)!important;
	background-color: rgba(255, 255, 255, 1)!important;
	color: rgba(64, 65, 66, 1) !important
}